[WINFILES]
WAVEMIX.IN_
WING.DL_
WING32.DL_
WINGDE.DL_
WAVEMIX.DL_
WINGDIB.DR_
WINGPAL.WN_
DVA.38_

[GAMEFILES]
DESKADV.EX_
DESKADV.HL_
DESKTOP.DA_
EERIE.MI_
FLOURISH.MI_
VICTORY.MI_
DEFEAT.MI_
THEME.MI_
ARROW.WA_
DOOR.WA_
EEP.WA_
EXPLODE.WA_
GUNSHOT.WA_
MACHETE.WA_
NOGO.WA_
PUSH.WA_
ROAR.WA_
SCHWING.WA_
SHPOONK.WA_
SPEAR.WA_
SWITCH.WA_
WHIP.WA_
INDYHURT.WA_
WALLPPR.BM_
THEMW3.MI_
